html,body {
  font-size: 12px;
}

.main h1, .page__title {
  padding-left: 0;
}

  /* Buttons */
  .button.button--vcard {
    background-position: right 5px top 50%
  }

  .button.button--email {
    background-position: right 5px top 50%
  }

  .button.load-more {
    background-position: right 10px top 50%;
    width: 105px;
    padding-right: 0;
  }

  .button.button--file {
    background-position: right 10px top 50%;
    padding-right: 31px;
  }

/* Header */
.toggle-menu {
  right: auto; left: 0;
}

.logo__link {
  float: right;
}

.menu__item {
  margin-left: 0;
  padding: 4px 0;
}

.search__form {
  float: none;
  padding-left: 0;
  padding-right: 10px;
  clear: both;
  padding-top: 10px;
}

/* Footer */
.footer__copyright {
  float: left;
  clear: both;
}

.menu--footer {
  clear: both;
  padding-top: 7px;
}

/* Homepage */
.homepage__top .page__title {
  line-height: 1.1em;
  font-size: 1.5rem;
}

.page__subtitle {
  font-size: 1.2rem;
}

.homepage__block__link {
  margin-left: 26px;
  margin-right: 0;
}

.homepage__block .homepage__block__title:after {
  bottom: -8px;
}

/* About */
.milestone__text {
  margin: 10px 0 0 0;
}

/* Rankings */
.rating__text {
  margin: 0 0 0px 85px;
  float: none;
}

.rating__meta {
  float: none;
  margin-left: 85px;
  margin-bottom: 5px;
}

.main .rating__title {
  margin-bottom: 18px;
}

/* Practices */
.practice .practice__area__title,
.practice .is-open .practice__area__title {
  padding: 19px 0 0 27px;
  background-size: 14px auto;
  background-position: 0% 50%;
  height: auto;
  padding-bottom: 18px;
  line-height: 1.3em; 
}

.practice .is-open .practice__area__title {
  background-size: 20px auto;
}

.is-open .practice__area__text {
  margin-bottom: 10px;
}

.practice .page__title {
  margin-left: 0;
  padding-left: 14px;
}

/* Team */
.member__thumb__wrapper {
  float: left;
}

.members__head__meta {
  float: right;
  margin-left: 0;
  padding-left: 20px;
  padding-right: 0;
  margin-top: 0;
}

.members__head__read-more {
  right: auto;
  left: 20px;
}

/* Single member */
.member .member__image--large{
  float: left;
  padding-left: 0;
  padding-right: 20px;
}

.member__back-to-main {
  right: 0;
  margin-right: 0;
  margin-left: 0;
  margin-top: 15px;
  float: none;
  left: auto;
}

.member .member__main {
  margin: 0;
  padding-top: 11px;
  float: right;
}

.member__back-to-main {
  padding-left: 11px;
  padding-right: 27px;
  background-position: right 10px top 50%;
}

  @media (max-width: 470px) { 
    .member .member__image--large,
    .member .member__main {
      padding-right: 0;
    }
  }

/* Articles */
.articles__nav {
  font-size: 1rem;
}

.dropdown__current__inner {
  font-size: 1.1rem;
}

/* Single article */
.article__author {
  margin-left: 25px;
}

.article__body {
  margin: 0;
}

/* Contact */
.contact__details__wrapper {
  float: left;
}

.g_recaptcha-wrap {
  transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
}

.contact__form {
  float: none; 
  width: 100%;
  margin-right: 0;
}

.contact__form .ninja-forms-field-error {
  display: none !important;
}

/* Homepage */
.homepage .members__head .member__name {
  min-width: 120px;
}

.homepage .member__role {
  min-width: 120px;
}

.homepage .members__head__read-more {
  bottom: -36px;
}

.homepage .members__head {
  left: -10px;
}